_target_: flow_modules.aiflows.TestCodeFlowModule.TestCodeFileEditAtomicFlow.instantiate_from_default_config
name: "TestCodeFileEditorAtomicFlow"
description: "A flow that writes tests code to a temp file"

input_interface:
  - "code"
  - "memory_files"

output_interface:
  - "code_editor_output"
  - "temp_code_file_location"